View Issue Details

IDProjectCategoryView StatusLast Update
0001247Industrial-Craft²nuclear reactor and anything associatedpublic2014-08-23 14:55
ReportertomcatAssigned ToThunderdark 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in Version 
Summary0001247: IC2 fluid reactor does not form railcraft incompatability
DescriptionUpon trying to building a ic2 fluid reactor it refused to form, (change UI ect)after some experimenting for a few minitues i realised that i had just installed railcraft as the issue arised i then did a bit of experimenting and i think i have discovered why,

railcraft creates "fake air" blocks behind players for its tracking feature.

most other mods multiblocks respect/ignore these as airblocks, i assume you just "forgot" about such issues since railcraft wasnt updated
Steps To Reproduceinstall railcraft, try to build 5x5 multiblock reactor ( as you move/jump around building the 5x5 reactor railcraft replaces some of the required airblocks within the 5x5 area with the "fake air" blocks
Additional Informationissue can be worked around by disabling the specific block/feature in railcrafts config "blocks.cfg" "residual.heat=false"
TagsNo tags attached.
Minecraft Version

Activities

Thunderdark

2014-08-12 15:55

viewer   ~0003124

fixed in next build add check for railcraft "fake air" blocks

Issue History

Date Modified Username Field Change
2014-08-11 21:37 tomcat New Issue
2014-08-12 11:44 Thunderdark Assigned To => Thunderdark
2014-08-12 11:44 Thunderdark Status new => assigned
2014-08-12 15:55 Thunderdark Note Added: 0003124
2014-08-12 15:55 Thunderdark Status assigned => resolved
2014-08-12 15:55 Thunderdark Resolution open => fixed